AnsweredAssumed Answered

Update wording, TLS version in ssllabs

Question asked by Simon Iremonger on Jun 21, 2019
Latest reply on Jun 21, 2019 by Keith Shaw

The SSLlabs test wordings need a thorough review, to be accurate now that TLS1.3 is supported and included.


For example, these 2 wordings are  clearly out of date:-

] The server supports only older protocols, but not the current best TLS 1.2. Grade capped to C. MORE INFO »

] No support for TLS 1.2, which is the only secure protocol version. MORE »

 

TLS1.2 is not "the current best".
TLS1.2 is minimum expected for good security, but not "the only secure" version now...

 

I expect there to be more related, outdated wording in there somewhere!.

 

Hope that helps, --Simon

Outcomes